apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: web
    version: V1.0.0
  name: webv1
spec:
  replicas: 1
  selector:
    matchLabels:
      app: web
      version: V1.0.0
  template:
    metadata:
      labels:
        app: web
        version: V1.0.0
    spec:
      containers:
      - image: nginx:1.19.3
        name: nginx_new
        ports:
        - name: http
          containerPort: 80
